---

dante_version: 1.4.1
dante_working_dir: /tmp

### Dante-server ###
username: "username"
user_privileged: "root"
user_notprivileged: "nobody"
count_interface: 2
danted_port: 1080
### End Dante-server ###

### Network ###
add_interface: True

address: 45.76.4.196
netmask: 255.255.252.0
gateway: 45.76.4.1
dns_nameservers: 108.61.10.10

interface:
  - name: ens3:1
    address: 45.76.9.90
    netmask: 255.255.254.0
  - name: ens3:2
    address: 173.199.126.71
    netmask: 255.255.255.128
### End Network ###
